function y=voigt(x,sigma,gama)
%y=voigt(x,sigma,gama)
%Pomoci funkce faddeeva.m pocita Voigtuv profil, tj. konvoluci 
% Gaussova profilu  exp(-x^2/(2*sigma^2))/(sigma*sqrt(2*pi)) 
% a Lorentzova profilu  gama/(pi*(x^2 + gama^2)). 

z=(x+i*gama)/(sigma*sqrt(2)); 
w=faddeeva(z); 
y=real(w)/(sigma*sqrt(2*pi));
